body {
	background: #fbfafa;
}

/* HEADER */
header {
	background: #d81e05;
	padding: 15px 0 0;
}

/*ec1f03*/

header .colorAlternative{
background: #ec1f03
}
header .colorAlternativeWhite{
background: #ffffff
}
header .textoAccion {
	text-align: center;
}

header .textoAccion p {
	line-height: 34px;
	font-weight: bold;
	font-size: 28px;
	color: #fff;
	margin: 0;
}

header .textoLogin {
	text-align: right;	
}

header .textoLogin p {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	margin: 0;
}

header .textoHeader p span {
	float: right;
}

header .textoHeader .icon {
	float: right;
	margin-top: 3px;
	margin-right: 5px;
}

/****************** FOOTER ******************/
footer {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	color: #d2d1d1;
	background: #878787;
	margin-top: 30px;
}

footer h4 {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 0 15px;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
}

footer h4 i {
	font-family: tabitharegular;
	font-size: 30px
}

footer h5 {
	float: left;
	font-size: 15px;
	margin: -5px 0 0 0;
	font-weight: normal;
}

footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
}

footer ul li i.icon {
	float: left;
	width: 46px;
	height: 46px;
	margin: 0 10px 5px 0;
}

footer img {
	height: 45px
}

/****************** ICONOS ******************/

.icon.person {
	background-position: -72px 0px;
}

.icon.pesos {
	background-position: -72px -24px;
}

/****************** BOTONES ******************/
.btnPpal {
	color: #fff;
	border: 3px solid #ddd;
	margin-left: 10px;
	padding: 6px 10px;
	font-family: dincond-boldregular;
	font-size: 16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgba(195, 19, 25, 1);
	background: -moz-linear-gradient(-45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(195, 19, 25
		, 1)), color-stop(53%, rgba(195, 19, 25, 1)),
		color-stop(100%, rgba(107, 0, 9, 1)));
	background: -webkit-linear-gradient(-45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -o-linear-gradient(-45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: linear-gradient(135deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c31319',
		endColorstr='#6b0009', GradientType=1);
	-webkit-box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38);
	box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38)
}

.btnPpal:hover, .btnPpal:focus {
	background: rgba(195, 19, 25, 1);
	background: -moz-linear-gradient(45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(195, 19, 25
		, 1)), color-stop(53%, rgba(195, 19, 25, 1)),
		color-stop(100%, rgba(107, 0, 9, 1)));
	background: -webkit-linear-gradient(45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	background: linear-gradient(45deg, rgba(195, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 53%, rgba(107, 0, 9, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c31319',
		endColorstr='#6b0009', GradientType=1);
	-webkit-box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38);
	box-shadow: 10px 10px 5px -9px rgba(0, 0, 0, 0.38);
}

.boxContainerButton .btnPpal {
	font-size: 30px;
	min-width: 150px;
}

.widgetQuiero .inputQuiero .btnPpal {
	padding: 6px 8px;
}

.contratarButtonBox .btnPpal {
	font-size: 32px;
	padding: 5px 20px;
}

/* HELPERS */

.cotiVigRes{
	font-weight: bold;
	font-size: 26px;
	color: #099821;
}










.fullWidth {
	width: 100%
}

.mt-big {
	margin-top: 30px;
}

.mb-big {
	margin-bottom: 30px;
}

.no-padding {
	padding: 0;
}

hr {
	float: left;
	width: 100%;
	margin-top: 15px 0;
}

.bgCarro {
	width: 100%;
	height: 382px;
	background: url('../images/bg.jpg') no-repeat 50% 80%;
	margin-top: 15px;
}

.bgCarro .container {
	position: relative;
	height: 382px
}

/* ICONS HEADER */
.icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url('../images/sprite.png');
	margin-right: 5px;
}

.icon.phone {
	background-position: -24px -24px;
}

.icon.phoneQuiero {
	background-position: -4px -24px;
	width: 15px;
	height: 24px;
}

/* WIDGET QUIERO */
.widgetQuiero {
	width: 290px;
	padding: 20px;
	background: #a01319;
	text-align: right;
	position: absolute;
	top: 40%;
	transform: translateY(-40%);
	right: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.widgetQuiero h3 {
	font-family: tabitharegular;
	color: #fff;
	margin: 0 0 15px 0;
	font-size: 24px;
}

.widgetQuiero .inputQuiero {
	padding: 7px 10px;
	background: #d8d9dd;
	border: none;
	display: inline-block;
	margin-right: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.widgetQuiero .inputQuiero .icon {
	float: left;
	margin-top: 1px;
}

.widgetQuiero .inputQuiero input[type="text"] {
	background: transparent;
	border: none;
	line-height: 24px;
	color: #5b5b5f;
	width: 90px;
}

.arrow {
	width: 55px;
	height: 83px;
	background: url('../images/sprite.png');
	background-position: -65px -140px;
	float: left;
	margin-left: -5px;
}

/* FORMS CONTROLS */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #999;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #999;
}

.form-control {
	border: 1px solid #ddd;
	height: inherit;
}

.succes, .default {
	color: #fff;
	border: none;
	padding: 10px 16px;
	font-size: 16px;
	margin: 0 3px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.succes {
	background: #a01319;
}

.default {
	background: #444242;
}

.default:hover, .default:focus, .succes:hover, .succes:focus {
	opacity: 0.8;
}

.checkbox-inline, .radio-inline {
	line-height: 23px;
}

.form-inline .form-group {
	padding: 0 5px;
}

.btn.btn-info {
	border-radius: 50%;
	margin-left: 5px;
	background: #bddff8;
	border: 1px solid #94c0e1;
	color: #72acd7;
	padding: 4px 8px;
	line-height: normal;
}

.btn.btn-info:hover, .btn.btn-info:focus {
	background: #d0e5f5;
}

.tab-content .form-horizontal h2 {
	color: #000;
	border-bottom: 2px solid #94c0e1;
	padding-bottom: 15px;
	margin: 15px 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
}

label span {
	color: #bf0411;
}

.btn.btn-link {
	color: #bf0411;
	padding: 4px 0;
	font-size: 18px;
	border: none;
}

.btn.btn-link:hover, .btn.btn-link:focus {
	opacity: 0.8;
}

.btn.btn-primary {
	background: #a01319;
	border: none;
	border-radius: 15px;
	padding: 10px 16px;
}

.btn.btn-primary:hover, .btn.btn-primary:focus {
	opacity: 0.8;
}

.datosConfInspecc {
	padding: 15px 20px 5px;
	background: #fbf7b4;
}

.lineaAzul {
	border-right: 2px solid #94c0e1;;
}

/* ROUNDED BOXES */
.box {
	background: #fff;
	display: inline-block;
	position: relative;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.box.red {
	margin-top: -56px;
}

.boxTitle {
	background: #a01319;
	color: #fff;
	padding: 15px;
	text-align: center;
	font-family: dincond-boldregular;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
}

.boxTitle h1 {
	margin: 0;
	font-size: 30px;
	font-weight: normal;
}

.boxContent {
	padding: 20px 5px 0;
	float: left;
	width: 100%
}

.boxContent a, .tab-content a {
	color: #a01319;
}

.boxContent a:hover, .tab-content a:hover, .boxContent a:focus,
	.tab-content a:focus {
	color: #c31319;
	text-decoration: none;
}

.boxContainerButton {
	margin-bottom: -28px;
}

.box.gray {
	margin-top: 30px;
}

.box.gray .boxTitle {
	background: #444242;
	padding: 10px;
}

.box.gray .boxTitle h1 {
	font-size: 24px;
}

.box.gray .boxContent {
	padding: 20px;
}

.box.gray .boxContent p {
	text-align: left;
	margin: 0;
	color: #5b5b5f;
}

.box.gray table {
	text-align: left;
	width: 100%;
}

.box.gray table td {
	padding: 5px;
}

.box.gray table tr:nth-child(odd) {
	background: #ffffff;
	font-family: dincond-boldregular;
}

.box.gray table tr:nth-child(even) {
	background: #edeef0;
	color: #5b5b5f;
}

.box.gray table .icon {
	margin-right: 0;
}

.icon.carro {
	background-position: -48px -24px;
}



/* TABS */
.nav-tabs {
	border-bottom: none;
	margin-top: -59px;
	float: left;
	width: 100%;
}

.nav-tabs>li {
	margin-bottom: 0;
}

.nav-tabs>li>a {
	text-align: center;
	padding: 6px 15px;
	color: #fff;
	border: none;
	min-height: 59px;
	background: rgba(33, 25, 21, 1);
	background: -moz-linear-gradient(top, rgba(33, 25, 21, 1) 0%,
		rgba(91, 91, 95, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(33, 25, 21,
		1)), color-stop(100%, rgba(91, 91, 95, 1)));
	background: -webkit-linear-gradient(top, rgba(33, 25, 21, 1) 0%,
		rgba(91, 91, 95, 1) 100%);
	background: -o-linear-gradient(top, rgba(33, 25, 21, 1) 0%,
		rgba(91, 91, 95, 1) 100%);
	background: -ms-linear-gradient(top, rgba(33, 25, 21, 1) 0%,
		rgba(91, 91, 95, 1) 100%);
	background: linear-gradient(to bottom, rgba(33, 25, 21, 1) 0%,
		rgba(91, 91, 95, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#211915',
		endColorstr='#5b5b5f', GradientType=0);
}

.nav-tabs>li>a:hover {
	background: rgba(91, 91, 95, 1);
	background: -moz-linear-gradient(top, rgba(91, 91, 95, 1) 0%,
		rgba(33, 25, 21, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(91, 91, 95,
		1)), color-stop(100%, rgba(33, 25, 21, 1)));
	background: -webkit-linear-gradient(top, rgba(91, 91, 95, 1) 0%,
		rgba(33, 25, 21, 1) 100%);
	background: -o-linear-gradient(top, rgba(91, 91, 95, 1) 0%,
		rgba(33, 25, 21, 1) 100%);
	background: -ms-linear-gradient(top, rgba(91, 91, 95, 1) 0%,
		rgba(33, 25, 21, 1) 100%);
	background: linear-gradient(to bottom, rgba(91, 91, 95, 1) 0%,
		rgba(33, 25, 21, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5f',
		endColorstr='#211915', GradientType=0);
}

.nav-tabs>li>a>span {
	display: block;
}

.nav-tabs>li>a .title {
	font-family: dincond-boldregular;
	font-size: 28px;
	text-transform: uppercase;
	line-height: 28px;
}

.nav-tabs>li>a .number {
	font-size: 12px;
	margin-top: 2px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
	{
	border: none;
	color: #a01319;
	background: #fff;
}

.nav-tabs>li.active>a .number, .nav-tabs>li.active>a:focus .number,
	.nav-tabs>li.active>a:hover .number {
	color: #5b5b5f
}

.nav-tabs>li.red>a {
	color: #fff;
	background: rgba(83, 19, 25, 1);
	background: -moz-linear-gradient(top, rgba(83, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(83, 19, 25,
		1)), color-stop(100%, rgba(195, 19, 25, 1)));
	background: -webkit-linear-gradient(top, rgba(83, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 100%);
	background: -o-linear-gradient(top, rgba(83, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 100%);
	background: -ms-linear-gradient(top, rgba(83, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 100%);
	background: linear-gradient(to bottom, rgba(83, 19, 25, 1) 0%,
		rgba(195, 19, 25, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#531319',
		endColorstr='#c31319', GradientType=0);
}

.nav-tabs>li.red>a .text {
	font-family: dincond-boldregular;
	line-height: 19px;
	font-size: 16px;
}

.nav-tabs>li>a.oneLine .title {
	line-height: 45px;
}

.nav-tabs .popover {
	background: #e6b54a;
	font-family: dincond-boldregular;
	display: block;
	top: -52px;
	text-transform: uppercase;
	border-color: transparent;
	border-radius: 0;
}

.nav-tabs .popover.top {
	margin: 14px 13px 0;
}

.nav-tabs .popover-content {
	padding: 5px 8px;
}

.nav-tabs .popover.top>.arrow {
	border-top-color: transparent;
	border: none;
}

.nav-tabs .popover.top>.arrow:after {
	border-top-color: #e6b54a;
	margin-left: 0;
}

.tab-content {
	background: #fff;
	float: left;
	width: 100%;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.tab-content h2 {
	font-family: dincond-boldregular;
	color: #a01319;
	margin: 0 0 20px;
	font-size: 25px;
}

.tab-content ul.ventajas {
	list-style: none;
	padding: 0;
	margin: 10px;
}

.tab-content ul.ventajas li {
	line-height: 24px;
	margin-bottom: 10px;
}

.tab-content ul.ventajas li i {
	float: left;
}

.tab-content ul.ventajas .icon.responCivilContra {
	background-position: -71px 0;
}

.tab-content ul.ventajas .icon.perdidaTotal {
	background-position: -96px -24px;
	width: 24px;
}

.tab-content ul.ventajas .icon.incendio {
	background-position: 0 0;
	width: 24px;
}

.tab-content ul.ventajas .icon.riesgosNaturales {
	background-position: -24px 0;
}

.tab-content ul.ventajas .icon.riesgosPais {
	background-position: -48px 0;
}

.popoverMirror {
	display: inline-block;
	padding: 5px 8px;
	background: #e6b54a;
	margin-bottom: 10px;
	font-family: dincond-boldregular;
	text-transform: uppercase;
	border-color: transparent;
}

.contratarButtonBox {
	position: relative;
	margin-top: 75px;
}

.popover.bigPrice {
	left: 50%;
	transform: translateX(-50%);
	display: block;
	top: -60px;
	font-size: 24px;
	color: #a01319;
	font-weight: bold;
	background: #edeef0;
	border: 2px solid #a01319;
	border-radius: 0;
}

.popover.top.bigPrice>.arrow {
	border-top-color: #a01319;
}

.popover.top.bigPrice>.arrow:after {
	border-top-color: #edeef0;
	bottom: 4px;
}

.tab-content h3 {
	color: #ffffff;
	text-align: center;
	font-family: dincond-boldregular;
	text-transform: uppercase;
}

.tab-content p {
	font-family: dincond-boldregular;
	font-size: 18px;
}

/* COLLAPSIBLE PANELS*/
.lineRedArrow {
	border-top: 2px solid #bf0411;
	margin-bottom: 20px;
	position: relative;
}

.lineRedArrow:after, .lineRedArrow:before {
	top: -2px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.lineRedArrow:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #bf0411;
	border-width: 10px;
	margin-left: -10px;
}

.lineRedArrow:before {
	border-color: rgba(191, 4, 17, 0);
	border-top-color: #bf0411;
	border-width: 13px;
	margin-left: -13px;
}

.contenedor1 .panel-group {
	margin-bottom: 0;
}

.contenedor1 .panel-default {
	border: none;
}

.contenedor1 .panel-heading {
	border-radius: 10px;
	min-height: 57px;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.contenedor1 h4 {
	font-size: 18px;
}

.contenedor1 h4 .tittleContainer {
	display: table;
}

.contenedor1 h4 .tittleRow {
	display: table-row;
}

.contenedor1 h4 .tittleItem {
	display: table-cell;
	vertical-align: middle;
}

.contenedor1 h4 a {
	color: #5b5b5f;
}

.contenedor1 h4 a:hover, .contenedor1 h4 a:focus {
	color: #222;
	text-decoration: none;
}

.contenedor1 .panel-heading .icon {
	width: 32px;
	height: 32px;
}

.contenedor1 .panel-heading .icon.lesiones {
	background-position: -32px -186px;
}

.contenedor1 .panel-heading .icon.asistencia {
	background-position: 0px -215px
}

.contenedor1 .panel-heading .icon.valores {
	background-position: 0px -184px
}

.contenedor1 .panel-default>.panel-heading {
	background: #ffffff;
	border: none;
}

.contenedor1 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border: none;
	margin: 5px auto;
	width: 95%;
	background: #d8d9dd;
}

ul.listStars {
	font-family: dincond-boldregular;
	font-size: 16px;
	margin: 10px;
	list-style-image: url('../images/star.png');
	padding-left: 20px;
}

ul.listStars li {
	margin-bottom: 5px;
}

ul.listStars li h3 {
	font-family: tabitharegular;
	text-transform: initial;
	text-align: left;
	margin: 0 0 5px
}

/* COMPARAR TAB */
#comparar .col-sm-4 {
	padding: 0 10px;
}

.compare {
	background: #d8d9dd;
}

.compare ul {
	margin: 0;
	padding: 0 0 0 20px;
}

.tittleCompare {
	background: #a01319;
	padding: 10px;
	color: #fff;
	text-align: center;
	position: relative;
}

.tittleCompare h2 {
	color: #fff;
	margin: 0;
	text-transform: uppercase;
}

.contentCompare {
	padding: 15px;
}

.contentCompare h3 {
	margin: 0 0 10px;
	font-size: 18px;
}

.compare .arrow {
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #a01319 transparent transparent transparent;
}

/* CONTROL NAMED YA COTIZADO */
.yaCotizado {
	background: #fff;
	padding: 20px 0;
	margin: 60px 0 0;;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.yaCotizado h2 {
	margin: 0 0 20px 0;
	font-family: dincond-boldregular;
	color: #5b5b5f;
}

.yaCotizado p {
	font-size: 16px;
	color: #5b5b5f
}

.yaCotizado .col-md-4 {
	float: none;
	margin: 0 auto;
}

/* NUMBERS */
.numbers {
	margin-top: -95px;
	position: absolute;
	border-top: 2px solid #ffffff;
}

.numbers ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.numbers ul li {
	float: left;
	border-radius: 50%;
	margin-top: -16px;
	padding: 4px 12px;
	margin-right: 15px;
	background: #87868a;
	color: #fff;
	font-family: dincond-boldregular;
	font-size: 18px;
}

.numbers ul li:last-child {
	margin-right: 0;
}

.numbers ul li.active {
	background: #fff;
	color: #a01319;
}

/* POPOVER TABLE */
.popover.bigPrice.mirror {
	position: relative;
	top: 0;
	margin-bottom: 20px;
	margin-top: 0;
	text-align: center
}

/* OPTIONS INSPECTIONS */
.optionInspec {
	margin: 30px 0;
}

.optionInspec h3 {
	margin: 0 0 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: capitalize;
}

.inspeccSucces {
	margin: 120px 0;
	text-align: center;
}

.contPagoPoliza {
	margin: 50px 0;
	text-align: center;
}

.inspeccSucces h5 {
	font-family: dincond-boldregular;
	font-size: 30px;
	color: #444242;
}

.inspeccSucces p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5b5b5f
}

.icon.tumbsUp {
	width: 60px;
	height: 52px;
	margin: 0 auto;
	background-position: 0 100%;
}

/* PAGINA NO ENCONTRADA */
.paginaNoEncontrada {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

.paginaNoEncontrada img {
	margin-bottom: 20px
}

.paginaNoEncontrada p {
	font-family: dincond-boldregular;
	font-size: 62px;
	line-height: 82px;
	text-transform: uppercase;
	color: #bf0411
}



.icon.asistenciaVial {
	background-position: 0 -49px;
}

.icon.taller {
	background-position: -46px -48px;
}

.icon.contenedor1 {
	background-position: -92px -48px;
}

.icon.perdidaTotal {
	background-position: -1px -140px;
	width: 58px;
}

.icon.incendio {
	background-position: 0 -94px;
}

.icon.desastre {
	background-position: -46px -94px;
}

.icon.riesgos {
	background-position: -92px -94px;
}

.icon.perdidaParcial {
	background-position: -64px -225px;
	width: 58px;
}

/* FOOTER GRAY */
.grayFooter {
	color: #fff;
	background: #6f6f6f;
	margin-top: 25px;
	padding: 15px 0;
	-webkit-box-shadow: inset -1px 6px 9px -2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: inset -1px 6px 9px -2px rgba(0, 0, 0, 0.38);
	box-shadow: inset -1px 6px 9px -2px rgba(0, 0, 0, 0.38);
}

.grayFooter p {
	margin: 15px 0 0 0;
}

.grayFooter ul {
	list-style: none;
	float: right;
	margin: 15px 0 0 0;
	padding: 0;
}

.grayFooter ul li {
	display: inline-block;
	padding: 0 10px 0 5px;
	border-right: 1px solid #ccc;
}

.grayFooter ul li:last-child {
	border-right: none;
}

.grayFooter ul li a {
	color: #ddd
}

.grayFooter ul li a:hover, .grayFooter ul li a:focus {
	text-decoration: none;
	color: #fff;
}

/* Extra Small */
@media ( max-width :767px) {
	header {
		text-align: center;
	}
	header .logoHeader {
		margin-bottom: 10px;
	}
	header .textoHeader p {
		text-align: center;
		font-size: 14px;
	}
	header .textoHeader p span, header .textoHeader .icon {
		float: none;
		display: inline-block;
	}
	.widgetQuiero {
		left: 50%;
		transform: translateY(-40%) translateX(-50%);
		right: inherit;
	}
	.boxTitle h1 {
		font-size: 26px;
	}
	.succes, .default {
		margin: 10px 0;
	}
	footer ul li {
		margin: 10px 0;
		text-align: center;
	}
	footer ul li i.icon {
		float: none;
		display: inline-block;
		margin: 0 0 5px;
	}
	footer ul li span {
		display: inline-block;
		width: 100%;
	}
	.footerXS {
		display: table
	}
	.footerXS ul {
		display: table-row;
	}
	.footerXS ul li {
		display: table-cell;
	}
	.nav-tabs .popover {
		display: none !important;
	}
	.nav-tabs>li>a {
		padding: 6px 10px;
	}
	.popover.bigPrice {
		width: 90%;
		font-size: 18px;
		text-align: center;
	}
	.compare {
		margin-bottom: 20px;
	}
	.compare:last-child {
		margin-bottom: 0;
	}
	.lineaAzul {
		border-right: none;
	}
}

@media ( max-width :549px) {
	.nav-tabs>li {
		min-width: 35%;
	}
}

/* Small */
@media ( max-width :991px) {
	.grayFooter {
		text-align: center;
	}
	.grayFooter p, .grayFooter ul {
		margin: 0;
	}
	.grayFooter ul {
		float: none
	}
	.grayFooter ul li {
		margin-bottom: 0;
	}
	.grayFooter img {
		margin: 10px 0;
	}
	.boxGrayContainer {
		float: left;
		width: 100%;
	}
	.paginaNoEncontrada img {
		max-width: 90%;
	}
	.paginaNoEncontrada p {
		font-size: 40px;
		line-height: 50px;
	}
}

/* Small */
@media ( min-width :768px) and (max-width:991px) {
}

/* Medium */
@media ( min-width :992px) and (max-width:1199px) {
}

/* Large */
@media ( min-width :1200px) {
}

/******************** PROPIOS RESPONSIVE *************************/

.whiteIcon {
  color: white;
}

.colIconsOtrosSer {
  background-color: #d81e05;
  text-align: center;
}

.cssPolPrimaVal{
	font-weight: bold;
	text-align: left;
}

.colProducto{
	font-weight: bold;
	text-align: center;
}

.iconoGris{
	color: #6d6d6d;	
}

.fondoVerde{
background-color: green;
}

.iconoWhite{
		color: #ffffff;
		font-size: 10px;
}

.iconoNaranjaDeCmartin{
	color: orange;
}

.espacioEntreImagenes{
padding-top: 50px;
padding-bottom: 25px;
}
.iconoAmarilloDeCmartin{
	color: yellow;
}
.iconoBlack{
	color: black;
}
.textTittle {
	padding: 10px;
	color: #fff;
	text-align: center;
	position: relative;
}
.textTittle2 {
	padding: 15px;
	color: #fff;
	text-align: center;
	position: relative;
}
.img {
	vertical-align: middle;
	}
.iconoGold{
	color:#bba31f
}
.content h4{
	color: black;
	text-align: center;
	font-family: dincond-boldregular;
	text-transform: uppercase;
}
.fondoBanner{
	background:#ffffff
}
.img {
	display: block; 
	margin: 0 auto;}
	
.imagen{
  max-width:100%;
	  }

.Banner h1{
	color: #d81e05;
	text-align: center;
	font-family: dincond-boldregular;
	text-transform: uppercase;
}
.Banner h2	{
	color: #656565;
	text-align: center;
	font-family: dincond-boldregular;
}
.encabezadoRojo{
	background:#d81e05;
}
.imagenMargen {
		margin-bottom: 10px;
	}
.esquinaButton {
		position: relative;
		margin-top: 75px;
}
.contenedor2 .panel-group {
	margin-bottom: 0;
}

.contenedor2 .panel-default {
	border: none;
}

.contenedor2 .panel-heading {
	border-radius: 10px;
	min-height: 57px;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.38);
}

.contenedor2 h4 {
	font-size: 18px;
}

.contenedor2 h4 .tittleContainer {
	display: table;
}

.contenedor2 h4 .tittleRow {
	display: table-row;
}

.contenedor2 h4 .tittleItem {
	display: table-cell;
	vertical-align: middle;
}

.contenedor2 h4 a {
	color: #5b5b5f;
}

.contenedor2 h4 a:hover, .contenedor1 h4 a:focus {
	color: #222;
	text-decoration: none;
}

.contenedor2 .panel-heading .icon {
	width: 32px;
	height: 32px;
}

.contenedor2 .panel-heading .icon.lesiones {
	background-position: -32px -186px;
}

.contenedor2 .panel-heading .icon.asistencia {
	background-position: 0px -215px
}

.contenedor2 .panel-heading .icon.valores {
	background-position: 0px -184px
}

.contenedor2 .panel-default>.panel-heading {
	background: #fffdf3;
	border: none;
}

.contenedor2 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border: none;
	margin: 5px auto;
	width: 95%;
	background: #d8d9dd;
}